X
Tap here to go to the mobile version of the site.

Support Forum

when download to frefox 4.0.1,get error message;could not be openedbecause the associated helper app does not exist. Change the prefrences association.

Posted

get error message when downoading firefox-4.0.1tar-1.bz2. could not be opened because the associated helper application does not exist. Change the prefrences association.

get error message when downoading firefox-4.0.1tar-1.bz2. could not be opened because the associated helper application does not exist. Change the prefrences association.

Additional System Details

This happened

Every time Firefox opened

This started when...

I TRIED TO DOWNLOAD FIREFOX 4.0.1

Installed Plug-ins

  • Shockwave Flash 9.0 r115
  • mplayerplug-in 3.45Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer JavaScript Enabled and Using GTK2 Widgets
  • The Adobe Reader plugin is used to enable viewing of PDF and FDF files from within the browser.
  • Java(TM) Plug-in 1.5.0_10

Application

  • User Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11

More Information

cor-el
  • Top 10 Contributor
  • Moderator
17571 solutions 158937 answers
First make sure that you meet the system requirements. * http://www.mozilla.com/firefox/4.0/system-requirements/ * http://www.mozilla.com/firefox/3.6/system-requirements/ * http://www.mozilla.com/firefox/3.5/system-requirements/ ---- See this about installing Firefox on Linux: *http://kb.mozillazine.org/Installing_Firefox#Linux